## node-duration 0.2.2

=== debian/changelog ===
node-duration (0.2.2-5) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 12:19:38 +0100

node-duration (0.2.2-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 15:07:36 +0200

node-duration (0.2.2-3) unstable; urgency=medium

  * Team upload
  * Fix repo
  * Mark test dependencies with <!nocheck>
  * Fix versions constraints
  * Enable upstream test (tad, autopkgtest only)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 14:59:11 +0200

node-duration (0.2.2-2) unstable; urgency=medium

  * Fix missing ITP in initial release.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 08 Jan 2022 17:07:26 +0100

node-duration (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1003326)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 08 Jan 2022 12:24:34 +0100
