=== debian/control ===
Source: node-duration
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d <!nocheck>
 , node-es5-ext (>= 0.10.46) <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/medikoo/duration#readme
Vcs-Git: https://salsa.debian.org/js-team/node-duration.git
Vcs-Browser: https://salsa.debian.org/js-team/node-duration
Rules-Requires-Root: no

Package: node-duration
Architecture: all
Depends:
 ${misc:Depends}
 , node-d
 , node-es5-ext (>= 0.10.46)
Description: time duration utilities for Node.js
 This Node.js module provides functions to calculate, convert and display the
 duration between JavaScript Date objects.
 .
 Node.js is an event-based server-side JavaScript engine.
