=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-duration-$1/ \
 https://github.com/medikoo/duration/tags .*/archive.*/v?([\d\.]+).tar.gz
